» Ubuntu » Pakiety » lucid (10.04LTS) » perl » libflickr-api-perl
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Pakiet źródłowy: libflickr-api-perl  ]

Pakiet: libflickr-api-perl (1.01-3) [universe]

Odnośniki dla libflickr-api-perl

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libflickr-api-perl:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Archiwum e-mail)
  • Martín Ferrari
  • Jose Luis Rivas
  • Gunnar Wolf
  • gregor herrmann

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Perl interface to the Flickr API

A simple interface for using the Flickr API.

Flickr::API is a subclass of LWP::UserAgent, so all of the various proxy, request limits, caching, etc are available.

Inne pakiety związane z libflickr-api-perl

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libflickr-api-perl

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 13,5 KiB84,0 KiB [lista plików]